﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="16.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <CustomBuild Include="C:\code\c\evals\22-01\performance_a\buy_groceries\CMakeLists.txt" />
  </ItemGroup>
  <ItemGroup>
  </ItemGroup>
</Project>
